Jump to content
lessien

Ragehook Game version not supported but i have updated both.

Recommended Posts

In the web of ragehook says: 

 

Added support for game patch v1604.
Removed support for game patch v1493.

 

but...

 

7xQskGo.png

 

i have 1604 game version and its says its supported!! wtf? help me please

 

 

 

UPDATE idk what happends. i reinstalled it once and now its solved..... 😕

Edited by lessien

Share this post


Link to post
Share on other sites
24 minutes ago, Pavy said:

Its cause you have version 0.62 of Rage. You need 0.64

 

yea i solved it but now.. the script hook is not updated? what can do with it? when i tap CTRL+P without script hook els dont start up, i need script hook ? 

 

 

 

Spoiler

// GTA V ASI LOADER (build May  2 2015)
//     (C) Alexander Blade 2015
LIB: "C:\Windows\system32\dinput8.dll" => 00007FFACFC70000
API: "DirectInput8Create" => 00007FFACFC79D40
API: "DllCanUnloadNow" => 00007FFACFC89BD0
API: "DllGetClassObject" => 00007FFACFC89CA0
API: "DllRegisterServer" => 00007FFACFC93990
API: "DllUnregisterServer" => 00007FFACFC93C00
LOADER: Loading *.asi plugins
ASI: Loading "H:\Archivos de Programas\Steam\steamapps\common\Grand Theft Auto V\AdvancedHookV.asi"
     "AdvancedHookV.asi" => 00007FFAE99C0000
ASI: Loading "H:\Archivos de Programas\Steam\steamapps\common\Grand Theft Auto V\ELS.asi"
     "ELS.asi" failed to load
ASI: Loading "H:\Archivos de Programas\Steam\steamapps\common\Grand Theft Auto V\NativeTrainer.asi"
     "NativeTrainer.asi" failed to load
ASI: Loading "H:\Archivos de Programas\Steam\steamapps\common\Grand Theft Auto V\openCameraV.asi"
     "openCameraV.asi" => 00007FFACF370000
ASI: Loading "H:\Archivos de Programas\Steam\steamapps\common\Grand Theft Auto V\OpenIV.asi"
     "OpenIV.asi" => 00007FFACF2A0000
ASI: Loading "H:\Archivos de Programas\Steam\steamapps\common\Grand Theft Auto V\ScriptHookVDotNet.asi"
     "ScriptHookVDotNet.asi" failed to load
LOADER: Finished loading *.asi plugins

 

Edited by lessien

Share this post


Link to post
Share on other sites
13 minutes ago, HappyJoker said:

Try this out: https://github.com/fr-Pursuit/AsiSupport/releases/tag/0.2.0

 

Copy AsiSupport.dll to your plugins folder, when you get in game, open the RPH console and type:

 

LoadPlugin “AsiSupport.dll”

 

This should help you run ELS until a scripthook patch is released.

 

 

does it still work?

Share this post


Link to post
Share on other sites
34 minutes ago, HappyJoker said:

Try this out: https://github.com/fr-Pursuit/AsiSupport/releases/tag/0.2.0

 

Copy AsiSupport.dll to your plugins folder, when you get in game, open the RPH console and type:

 

LoadPlugin “AsiSupport.dll”

 

This should help you run ELS until a scripthook patch is released.

 

 

 

ELS is my biggest hang up right now as well, just not as fun without some flashing LEDs. I downloaded this, placed in my plugins, and loaded it when I got in game; however, I did not have any emergency lights still. 

Share this post


Link to post
Share on other sites
2 minutes ago, franko3219 said:

 

ELS is my biggest hang up right now as well, just not as fun without some flashing LEDs. I downloaded this, placed in my plugins, and loaded it when I got in game; however, I did not have any emergency lights still. 

Well that’s a let down. All I can tell you guys go do is revert back to the previous version with your RPH backup.

Share this post


Link to post
Share on other sites
2 minutes ago, HappyJoker said:

Well that’s a let down. All I can tell you guys go do is revert back to the previous version with your RPH backup.

Yeah I tried that too, although I had a backed up version in RPH, I did not keep a file of the old update.rpf, and I get a memory error when the game is loading up. Oh well, hopefully ScripthookV comes out soon. I will learn from my mistake and GTA is no longer on auto-update in Steam.

Share this post


Link to post
Share on other sites

Good news, that plugin does work! I ended up stumbling on another thread that mentioned deleting AdvancedHookV.asi. I removed that file for now, and when I went in game, I loaded each plugin individually, the last plugin that I enabled was the asisupport after I forced duty, and viola ELS works again! Thanks for the file.

Share this post


Link to post
Share on other sites
1 hour ago, franko3219 said:

Yeah I tried that too, although I had a backed up version in RPH, I did not keep a file of the old update.rpf, and I get a memory error when the game is loading up. Oh well, hopefully ScripthookV comes out soon. I will learn from my mistake and GTA is no longer on auto-update in Steam.

i have 1 folder of clear gta v, and 1 more copy for lspdfr, what i do was downgrade to 1493 succefully and install RPH 0.63. and it works. just need create a rule in firewall of gta v launcher that close the conection to internet to dont get updates on steam. play offline and problem solved. 
until the update comes out

Share this post


Link to post
Share on other sites
48 minutes ago, franko3219 said:

Good news, that plugin does work! I ended up stumbling on another thread that mentioned deleting AdvancedHookV.asi. I removed that file for now, and when I went in game, I loaded each plugin individually, the last plugin that I enabled was the asisupport after I forced duty, and viola ELS works again! Thanks for the file.

Glad to hear I helped someone out today lol. Be safe out there 😉

Share this post


Link to post
Share on other sites
1 hour ago, HappyJoker said:

Glad to hear I helped someone out today lol. Be safe out there 😉

i downgrade without ur help xd but, now i install 1604 again to try with  asisuport but when i load the plugin it crashes

 

Edited by lessien

Share this post


Link to post
Share on other sites
14 minutes ago, lessien said:

i downgrade without ur help xd but, now i install 1604 again to try with  asisuport but when i load the plugin it crashes

If you downgraded you should be able to just use ScriptHook and it should work properly.

Share this post


Link to post
Share on other sites
39 minutes ago, HappyJoker said:

If you downgraded you should be able to just use ScriptHook and it should work properly.

yea but how franko do els work in 1604 with ur asisuport, i try but it crashes when i load the plugin..

 

game crashes after load scripthookvdotnet succefully and :

 

start new game fiber scripthookvdotnet  -main >>> and crashes

Edited by lessien

Share this post


Link to post
Share on other sites
12 hours ago, lessien said:

yea but how franko do els work in 1604 with ur asisuport, i try but it crashes when i load the plugin..

 

game crashes after load scripthookvdotnet succefully and :

 

start new game fiber scripthookvdotnet  -main >>> and crashes

If it crashes on 1604, I don’t see why you wouldn’t downgrade again. Just downgrade and use ScriptHookV on that version until a new one is released.

Share this post


Link to post
Share on other sites
1 hour ago, HappyJoker said:

If it crashes on 1604, I don’t see why you wouldn’t downgrade again. Just downgrade and use ScriptHookV on that version until a new one is released.

done finally its work in 1604!

Share this post


Link to post
Share on other sites
12 hours ago, Mickeypuffin said:

How did you get it to work with 1604? Im having this same issue right now.

 

 

bro, for me works deleting advancedhookv.asi and all the scripthookvdotnet.asi, scripthookvdotnet.rasi, scripthookvdotnet.dll just deleting all the scripthookvdotnet.

 

join the game without loading any plugin automatic. in game f4 "loadplugin" lspdfr first and asisupport after, just go on duty and try 

 

 

try and tell me

 

 

but for ur information SCRIPTHOOKV was updated for 1604 🙂

Edited by lessien

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×